﻿<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E619DAC5-4B4F-4497-82C9-4888E2D26A5B}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon>
    </ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>ltrModulesNet</AssemblyName>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>ltrModulesNet</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject>
    </StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <TargetFrameworkSubset>
    </TargetFrameworkSubset>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile>
    </DocumentationFile>
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn>
    </NoWarn>
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr12api.cs" />
    <Compile Include="ltr35api.cs" />
    <Compile Include="ltr114api.cs" />
    <Compile Include="ipaddrconverter.cs" />
    <Compile Include="le41api_old.cs" />
    <Compile Include="le41apiLabView.cs" />
    <Compile Include="ltr010api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr030api.cs" />
    <Compile Include="ltr032api.cs" />
    <Compile Include="ltr114api_old.cs" />
    <Compile Include="ltr114apiLabView.cs" />
    <Compile Include="ltr11api.cs" />
    <Compile Include="ltr11api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr11apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr210api.cs" />
    <Compile Include="ltr212api.cs" />
    <Compile Include="ltr212api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr212apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr22api.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr22apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr22api_old.cs" />
    <Compile Include="ltr24api.cs" />
    <Compile Include="ltr25api.cs" />
    <Compile Include="ltr27api.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr27apiLabView_old.cs" />
    <Compile Include="ltr27api_old.cs" />
    <Compile Include="ltr34api.cs" />
    <Compile Include="ltr34apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr34api_old.cs" />
    <Compile Include="ltr41api.cs" />
    <Compile Include="ltr41api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr41apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr42api.cs" />
    <Compile Include="ltr42api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr42apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr43api.cs" />
    <Compile Include="ltr43api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr43apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr51api.cs" />
    <Compile Include="ltr51api_old.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltr51apiLabView.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltrapiLabView.cs" />
    <Compile Include="ltrcrate.cs" />
    <Compile Include="ltrNative.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ltrsrvcon.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>